<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="stylesheet" href="style/appl.css" type="text/css" title="standard" />
<link rel="stylesheet" href="style/appl_form.css" type="text/css" title="standard" />
<title>AGIMUS</title>
</head>
<body>

<p align=center><img src='images/logos/i_delta_u_valide.png'></p>
<p align=center>Bienvenue sur <b>AGIMUS</b></p><a>

<form name="login_form" method="post" action="./app/main/login.php">
<div class="cnx_form">
<p><label for="login">Login : </label><input type="text" name="login" id="login" name="login"/></p>
<p><label for="passwd">Password : </label><input type="password" id="passwd" name="passwd"/></p>
<!-- 
<p><label for="lang" ><img src="./images/gif/flag_fr.gif"/></label><input type="radio" id="lang" name="lang" value="fr" checked="checked"/></p>
 -->
<input type=hidden id="lang" name="lang" value="fr">
 <p><input type="submit" name="enter" value="Entrer"/></p>
</div>
</form>
</body>
</html>